class CreateWeeks < ActiveRecord::Migration[5.2]
  def change
    create_table :weeks do |t|
      t.references :course, foreign_key: true
      t.string :name
      t.text :description

      t.timestamps
    end
  end
end
